#

## find

Find all occurrences of any labels matching the indicated pattern beneath the box (on layers, if specified) and leave as feedback.

### Usage:

> find pattern [layers]

> > where pattern is a text pattern to match to labels, and layers is an optional list of layers on which to restrict the search for connected labels.

### Summary:

> The find command creates feedback areas for all instances of labels containing the indicated pattern that lie beneath the box.

### Implementation Notes:

> find is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004